INSTALLATION:

Thank you for trying rdiff-backup.  To install, run:

	python setup.py install

The build process can be also be run separately:

	python setup.py build

The default prefix is /usr, so files are put in /usr/bin,
/usr/share/man/, etc.  An alternate prefix can be specified using the
--prefix=<prefix> option.  For example:

	python setup.py install --prefix=/usr/local

A few special build arguments can be specified such as --librsync-dir,
--lflags, and --libs, and the LIBRSYNC_DIR, LFLAGS, and LIBS
environment variables will also be used.  Running setup.py with no
arguments will also display some help.


REQUIREMENTS:

Remember that you must have Python 2.2 or later and librsync 0.9.5.1
or later installed.  For Python, see http://www.python.org.  The
rdiff-backup homepage at http://rdiff-backup.stanford.edu/ should have
a recent version of librsync; otherwise see the librsync homepage at
http://sourceforge.net/projects/librsync/.

For remote operation, rdiff-backup should be in installed and in the
PATH on remote system(s) (see man page for more information).


TROUBLESHOOTING:

If you have everything installed properly, and it still doesn't work,
see the enclosed FAQ.html, the web page at
http://rdiff-backup.stanford.edu, and/or the mailing list.

